.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.004907px;}
.ls1{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.002000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.554000px;}
.ws2{word-spacing:0.997200px;}
.ws0{word-spacing:1.231716px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:49.072366px;}
.y1{bottom:17.183007px;}
.y16{bottom:49.443164px;}
.y15{bottom:133.446041px;}
.y0{bottom:165.581699px;}
.y14{bottom:244.586664px;}
.y13{bottom:267.080782px;}
.y12{bottom:357.057252px;}
.y11{bottom:447.033723px;}
.y10{bottom:469.527841px;}
.yf{bottom:514.516076px;}
.yd{bottom:537.010037px;}
.ye{bottom:537.010193px;}
.yc{bottom:559.504155px;}
.ya{bottom:581.997648px;}
.yb{bottom:581.998273px;}
.y9{bottom:626.985883px;}
.y8{bottom:649.480001px;}
.y7{bottom:671.974118px;}
.y6{bottom:716.962354px;}
.y5{bottom:739.456471px;}
.y4{bottom:761.950589px;}
.y3{bottom:806.938824px;}
.y2{bottom:851.927059px;}
.h5{height:14.740000px;}
.h4{height:26.532000px;}
.h3{height:35.089079px;}
.h1{height:892.735294px;}
.h2{height:1201.248366px;}
.h0{height:1237.176471px;}
.w1{width:538.921569px;}
.w2{width:920.071895px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x2{left:109.346405px;}
.x0{left:110.908497px;}
.x5{left:286.610206px;}
.x4{left:538.374056px;}
.x3{left:635.945727px;}
.x6{left:806.784021px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.004189pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.001707pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.472870pt;}
.ws2{word-spacing:0.851167pt;}
.ws0{word-spacing:1.051340pt;}
.fs2{font-size:17.071130pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:41.886036pt;}
.y1{bottom:14.666667pt;}
.y16{bottom:42.202533pt;}
.y15{bottom:113.903733pt;}
.y0{bottom:141.333333pt;}
.y14{bottom:208.768533pt;}
.y13{bottom:227.968533pt;}
.y12{bottom:304.768533pt;}
.y11{bottom:381.568533pt;}
.y10{bottom:400.768533pt;}
.yf{bottom:439.168533pt;}
.yd{bottom:458.368400pt;}
.ye{bottom:458.368533pt;}
.yc{bottom:477.568400pt;}
.ya{bottom:496.767867pt;}
.yb{bottom:496.768400pt;}
.y9{bottom:535.167867pt;}
.y8{bottom:554.367867pt;}
.y7{bottom:573.567867pt;}
.y6{bottom:611.967867pt;}
.y5{bottom:631.167867pt;}
.y4{bottom:650.367867pt;}
.y3{bottom:688.767867pt;}
.y2{bottom:727.167867pt;}
.h5{height:12.581423pt;}
.h4{height:22.646561pt;}
.h3{height:29.950511pt;}
.h1{height:762.000000pt;}
.h2{height:1025.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:460.000000pt;}
.w2{width:785.333333pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x2{left:93.333333pt;}
.x0{left:94.666667pt;}
.x5{left:244.638000pt;}
.x4{left:459.532667pt;}
.x3{left:542.815600pt;}
.x6{left:688.635733pt;}
}
